﻿@model MyKutuphane.DataAccess.Entities.Uye

<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-action">
                Üye Düzenle
            </div>
            <div class="card-content">
                <form asp-controller="Uye" asp-action="UyeDüzenle" method="post" asp-antiforgery="false" class="col s12">
                    <div class="row">
                        <div class="input-field col s6">
                            <input asp-for="Ad" type="text" class="validate">
                            <label asp-for="Ad">Ad:</label>
                        </div>
                        <div class="input-field col s6">
                            <input asp-for="Soyad" type="text" class="validate">
                            <label asp-for="Soyad">Soyad:</label>
                        </div>
                    </div>
                    <div class="row">
                        <div class="input-field col s6">
                            <input asp-for="TCNO" type="text" class="validate">
                            <label asp-for="TCNO">Tc Kimlik Numarası:</label>
                        </div>
                        <div class="input-field col s6">
                            <input asp-for="Telefon" type="text" class="validate">
                            <label asp-for="Telefon">Cep Telefonu:</label>
                        </div>
                    </div>

                    <div class="row">
                        <div class="input-field col s8">
                            <input asp-for="Mail" type="email" class="validate">
                            <label asp-for="Mail">Email:</label>
                        </div>
                        <div class="input-field col s4">
                            <input asp-for="KayitTarihi" type="date" class="validate">

                        </div>
                    </div>
                    <button asp-action="UyeDuzenle" type="submit" class="waves-effect waves-light btn">Kaydet</button>
                </form>

                <div class="clearBoth"></div>
            </div>
        </div>
    </div>
</div>	